Subject: groff-1.10
From: [email-masked] (Morph)

1 Mar 1998 17:07:35 -0800
Message-ID: <002801bd456c$f367e9e0$fd7dc898.cygnus.gnu-win32@jewell>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Gnu-win32" <[email-masked]>

Okay, with the help of various people on this list, I'm finally getting
somewhere :-)

On Geoffery Noer's advice, I've persevered with make when trying to make
groff-1.10 after successfully installing termcap-1.3 - However, I was
wondering if anyone can tell me where I need to be looking to fix the
following crash by make? -

make[2]: Nothing to be done for `all'.
if test -n ""; then \
  for m in ; do \
    rm -f $m-wrap; \
    echo .cp 1 >$m-wrap; \
    echo .so $m >>$m-wrap; \
  done; \
fi
/bin/sh: -c: line 1: syntax error near unexpected token `;'
/bin/sh: -c: line 1: `if test -n ""; then  for m in ; do  rm -f $m-wrap;
echo .
cp 1 >$m-wrap;  echo .so $m >>$m-wrap;  done;  fi'
make[2]: *** [stamp-wrap] Error 2
make[1]: *** [tmac] Error 2
make: *** [all] Error 2

I guess there should be something after the ... then  for m in <something
missing here> ... but I can't seem to find a file in the directory, or subs,
which contains this piece of shell script.

Help!

Morph

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".